delimiter ;

drop table if exists erpc_cep;

create table erpc_cep (
  ds_cep 		varchar(8) NOT NULL,
  ds_logradouro varchar(255) DEFAULT NULL,
  ds_bairro 	varchar(255) DEFAULT NULL,
  ds_cidade		varchar(255) DEFAULT NULL,
  ds_uf			varchar(2) NOT NULL,
  PRIMARY KEY (`ds_cep`)
);
